Subject: Re: bug#41878: Handshake Error

From: Ludovic Courtès <[email-masked]>
Date: Wed, 17 Jun 2020 14:03:08 +0200

Hi,

Quinten Gruenthal <[email-masked]> skribis:

> Yes and yes. I didn't state explicitly that it was a problem with my
> network only because I didn't want to appear overconfident in my amateur
> diagnosis and I definitely prefer the second error message to the one that
> dumps a trace and prompts the filing of a bug. This:
>
> substitute: guix substitute: error: TLS error in procedure 'handshake':
> Error in the pull function.

I see.  I’ll take a look and see how we can improve on this.

Thanks,
Ludo’.